* {
  box-sizing: border-box;
}

html,
body {
  height: 100vh;
  margin: 0;
  padding: 0;
}

html {
  line-height: 1.5;
  text-size-adjust: 100%;
  font-size: 16px;
}

body {
  background-color: #f6f6f6;
  font-family: Arial, sans-serif;
}
